<DOCTYPE html>
<head>
    <link rel ="stylesheet" href="style1.css">
    <link rel ="stylesheet" href="style.css"></head>

<body>
    <header class="header">
    <div class="block"><h1>Ring.jp</h1></div>
    <div class="block"><a href="">ユーザー名</a></div>
    <div class="block"><ul class="example">
        <li><a href="">お気に入り</a></li>
        <li><a href="">投稿</a></li>
        <li><a href="">クレジット変更</a></li>
        <li><a href="">ログアウト</a></li></ul></div>
    </header>
   
    <main class="main">
        <h2>投稿画面</h2>
        <section class="card" align="center">
  <img class="card-img" src="http://webcreatorbox.com/sample/images/bear.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p  class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">お気に入り</a>
    
  </div>
</section>
   
    </main>
    
     <footer class="footer">
        <div class="footer__wrap">
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
                            <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/salons/view">
                  <i class="icon icon-mr-10 icon--home"></i>
                  トップに戻る                </a>
              </li>
                                          <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/authentications/login">
                  ログイン                </a>
              </li>
                          </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/terms/">
                  利用規約
                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/privacy/">
                  プライバシーポリシー                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/commerce">
                  特定商取引法に基づく表記                </a>
              </li>
            </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                              <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/contacts/faq/" target="_blank">
                  お問い合わせ                              </a>
              </li>
                              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/authentications/login_for_leave/1hc1srjr-johu-o7eg-33xn-r8u88p2slizf">退会する</a>
                </li>
                          </ul>
          </nav>
          <div class="footer__wrap__copylight">
            <div class="footer__wrap__copylight__wrap">
              <span class="footer__wrap__copylight__wrap__text">© ring株式会社</span>
            </div>
          </div>
        </div>
      </footer>
</body>

</DOCTYPE html>